8 votes

tRNAscan-SE error: FATAL: Unable to find /usr/local/bin/cmsearch executable

You may try to set the correct path through the infernal_dir variable in tRNAscan-SE.conf.src. You might need to do this before ...
bli's user avatar
  • 3,130
6 votes

Cannot install chromosomer

Chromosomer only exists for Python 2. You should thus be able to install it via pip2 install chromosomer But: Your Python installation is a bit screwed up: ...
Konrad Rudolph's user avatar
5 votes
Accepted

tRNAscan-SE error: FATAL: Unable to find /usr/local/bin/cmsearch executable

An easy way to build tRNAscan and their dependencies "all Infernal packages" without confusion is to run conda install -c bioconda trnascan-se
M.Bioinfo's user avatar
  • 374
4 votes

tRNAscan-SE error: FATAL: Unable to find /usr/local/bin/cmsearch executable

tRNAscan-SE 2.0 requires separate installation of Infernal 1.1.2. The source code and prebuilt binaries can be obtained at http://eddylab.org/infernal/. The installation directory of Infernal should ...
Nancy Liu's user avatar
4 votes
Accepted

Psipred installation

Try with: makeblastdb -in uniref90.fasta -dbtype prot -input_type fasta -out uniref90 The -out is the name of the DB. So if ...
h.mon's user avatar
  • 323
4 votes

Problem installing last build of Sniffles

You need to install GCC, or a newer version of Clang. Your compiler — though the binary is called gcc — is actually Clang, and the Clang version that’s shipping ...
Konrad Rudolph's user avatar
4 votes
Accepted

How to use busco installed through conda?

From the README, it looks like the command-line entry point is not busco but run_BUSCO.py. This seems to agree with the bioconda ...
Daniel Standage's user avatar
4 votes

Error in PSI-BLAST when running psipred locally

This error could be due to the fact that you are using legacy blast, have you tried using BLAST+ instead? If you wish to use PSIPRED with BLAST+, then use the runpsipredplus script here, rather than ...
Pawan Verma's user avatar
4 votes

Installing DESeq2 in Ubuntu

First I installed this libraries: sudo apt-get install libcurl4-openssl-dev libxml2-dev I then installed RCurl: ...
aerijman's user avatar
  • 645
4 votes

bcl2fastq2 v2.20.0 converstion software on Ubuntu 18.04

Install it with conda. conda install -c dranew bcl2fastq
Mike's user avatar
  • 41
3 votes
Accepted

TRAL does not find "Phobos result file"

TRAL 0.3.5 has bugs running and parsing Phobos. You can follow progress towards a fix on this issue: https://github.com/acg-team/tral/issues/16 Until the issue is fixed, you should remove Phobos from ...
Quantum7's user avatar
  • 146
3 votes

Error compiling HMMER v3.2.1

I would strongly recommend to use Bioconda instead of compiling. It is one of the channels ("distributors of packages") in Anaconda Cloud which is basically a package source for conda. In short - ...
jirinovo's user avatar
  • 130
3 votes

Unable to install bedtools on windows 10 ubuntu

My personal advice would be to avoid compiling tools like this if you can avoid it, especially where you are using a "barebones" setup like the one you get with WSL Ubunutu as you'll almost always run ...
Ian Sudbery's user avatar
  • 3,311
3 votes
Accepted

Problem installing RATT

Usually the home of a program is where the executable is. In order to make the system aware you need to include it as a variable when the terminal is run. So you need to add it to the file at ...
llrs's user avatar
  • 4,703
3 votes
Accepted

How to install blasr on Mac OS X?

The path of least resistance is probably to run the software inside a container. If you install docker, you can just do the following: ...
heathobrien's user avatar
  • 1,816
3 votes

Master of Pores Installation Mac OS Mojave 10.14

you should not move nextflow within ~/master_of_pores/NanoPreProcess/bin . Just add nextflow in your path. ...
Luca Cozzuto's user avatar
2 votes

Albacore wheel not supported on this platform (Mac OS X El Capitan)

Not sure about conda as I don't use it, but I can highly recommend pipenv which is the python.org recommended package management ...
Michael Hall's user avatar
2 votes
Accepted

Does MinKNOW work with Mac OSX high sierra 10.13.1?

Some replies from ONT is: OS X is supported and you can view the installation instructions on our Downloads page linked below. At the moment High Sierra is not officially supported as we have ...
Biomagician's user avatar
  • 2,459
2 votes

How to install blasr on Mac OS X?

I've had many issues with installing blasr on my own, but it's a breeze using (bio)conda, see https://anaconda.org/bioconda/blasr conda install -c bioconda blasr
Wouter De Coster's user avatar
2 votes

tRNAscan-SE error: FATAL: Unable to find /usr/local/bin/cmsearch executable

A much cleaner solution is given in @bli's answer. The error message is telling you that tRNAScan-SE is looking for the cmsearch executable at ...
terdon's user avatar
  • 10.1k
2 votes

Unable to install bedtools on windows 10 ubuntu

make1: g++: Command not found You do not have g++ installed on your machine. This is used to compile the bedtools into an executable file. Here is a tutorial on installing g++
Bioathlete's user avatar
  • 2,574
2 votes

Why can I not install snakemake on my SLURM computer even though I can find it in the bioconda channel?

I created a file .condarc in my home directory with the following content: channels: - conda-forge - bioconda - defaults and it works now. I don't ...
Biomagician's user avatar
  • 2,459
2 votes

R studio failed to install the latest development version of hdf5r from Github (win10)

Try running this: source("https://bioconductor.org/biocLite.R") biocLite("hdf5r") Just a different method of installing packages besides github. It is more ...
h3ab74's user avatar
  • 836
2 votes
Accepted

Repeatscout installation problem

If you're in the RepeatScout directory you need to execute the Perl script with a ./ prefix, like so. ...
Daniel Standage's user avatar
2 votes
Accepted

How can I run the fdnadist command from the EMBOSS package?

To find emboss packages type wossname, then hit enter twice. You will see all the programs. There is one called ...
user3479780's user avatar
2 votes

How can I run the fdnadist command from the EMBOSS package?

I found fdnadist in embassy-phylip package https://anaconda.org/bioconda/embassy-phylip
437364's user avatar
  • 21
2 votes

How do I install hammock?

Download a release (Hammock_v_1.2.0.7z) from https://github.com/krejciadam/hammock/releases Unzip To run the first example: ...
Michael's user avatar
  • 56
2 votes
Accepted

the following errors are found during the installation of an open source software, UNCeqR on z shell

It is a Perl compilation error: (Perl libraries) Math::CDF-0.1 -- Generate probabilities and quantiles from several statistical probability functions conda install -c bioconda perl-math-cdf cpan ...
envs_h_gang_5's user avatar
2 votes

Struggling to install scvi-tools on Mac M1

Did you try: pip install scvi-tools ?
Soerendip's user avatar
  • 1,295

Only top scored, non community-wiki answers of a minimum length are eligible